package com.develop.common.data_repo.net.model.request

import com.develop.base.ext.genMultipartBody
import com.develop.base.ext.getSN
import okhttp3.RequestBody

object ScoreBody {
    fun genScoreBody(
        recipeNumber: String,
        recipeEdition: String,
        score: String,
    ): RequestBody {
        val map = HashMap<String, String>()
        map["recipeNumber"] = recipeNumber
        map["recipeEdition"] = recipeEdition
        map["score"] = score
        map["sn"] = getSN()
        return map.genMultipartBody()
    }
}